touch foo
rm foo
for i in win*/r.log
do
#    echo $i >> foo
    awk -f ~/snns/ss/relu/td/get-nonBest-stats1.awk $i >> foo
done
awk '{o[$0]++}END{for (i in o) print i,o[i]}' foo | sort -k 1 -k 2 -n -r
